@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	padding: 4px;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-image: url(../assets/img/bg-olive.jpg);
	background-repeat: repeat;
	}

.mybrdrS {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.mybrdr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.mybrdrB {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.mynavbar{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #626e3e;
	text-align: left;
	text-decoration: none;
	display: block;
	height: 26px;
	width: 186px;
	line-height: 24px;
	text-indent: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d8cc7c;
	border-bottom-color: #d8cc7c;
	border-left-color: #d8cc7c;
	margin-left: 6px;
	letter-spacing: 0.05em;
	font-weight: bold;
	background-image: url(../assets/img/navup.jpg);
}

.mynavbar:hover{
	color: #d8cc7c;
	text-decoration: none;
	background-image: url(../assets/img/navover.jpg);
	
}
.mynavbaralt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #626e3e;
	text-align: left;
	text-decoration: none;
	display: block;
	height: 26px;
	width: 186px;
	line-height: 24px;
	text-indent: 10px;
	margin-left: 6px;
	letter-spacing: 0.05em;
	font-weight: bold;
	background-image: url(../assets/img/navup.jpg);
	border: 1px solid #d8cc7c;
}

.mynavbaralt:hover{
	color: #d8cc7c;
	text-decoration: none;
	background-image: url(../assets/img/navover.jpg);
}	
.contentnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A372D;
	
}
	
.contentnav:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d8cc7c;
	
}
	
.line {
	border: 1px solid #d8cc7c;
}

.contactnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.contactnav:hover {
	color: #333333;
	
}

.mycon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;

}

.mycon:hover {
	color: #000000;

}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2A372D;
	padding: 10px;
}
.mypageheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #028DD2;
	font-weight: bold;
	padding: 4px;
}


.mycopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 4px;
}

.mycontact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d8cc7c;
	background-position: bottom;
	vertical-align: bottom;
	padding: 6px;
	font-weight: bold;
	line-height: 20px;
}
.myimg {
	padding: 6px;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	padding: 4px;
	line-height: 14px;
}
/*Form styles*/
label
{
	/*width: 4em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block
}
.submit input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	margin-left: 4.5em;
} 
input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background: #CCCCCC;
	border: 1px solid #333333;
}
.submit input
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background: #CCCCCC;
	border: 1px solid #333333;

} textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background: #CCCCCC;
	border: 1px solid #333333;
}*/
} 
fieldset
{
	border: 1px solid #d8cc7c;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-left: 4px;
}

legend
{
	color: #d8cc7c;
	border: 1px solid #d8cc7c;
	padding-top: 2px;
	padding-right: 6px;
	padding-left: 4px;
	padding-bottom: 2px;
}
/* Form styles end */
